#playground {
    width: 1000px;
    height: 500px;
    position: absolute;
    border: 1px solid black;
    background-color: brown;
    top: 100px;
    left: 50px;
}

.player {
    position: absolute;
    top: 386px;
    left: 10px;
    transition: top 0.2s linear, left 0.2s linear;
}

.plein {
    width: 1000px;
    height: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.detour{
    width: 600px;
    height: 50px;
    position: absolute;
    top: 377px;
    left: 200px;
}

.detour2{
    width: 100px;
    height: 50px;
    position: absolute;
    top: 327px;
    left: 250px;
}

.detour3{
    width: 100px;
    height: 50px;
    position: absolute;
    top: 260px;
    left: 410px;
}

.detour4{
    width: 200px;
    height: 20px;
    position: absolute;
    top: 200px;
    left: 20px;
}

.detour5{
    width: 300px;
    height: 20px;
    position: absolute;
    top: 250px;
    left: 700px;
}

.detour6{
    width: 10px;
    height: 10px;
    position: absolute;
    top: 237px;
    left: 700px;
}

.detour7{
    width: 100px;
    height: 50px;
    position: absolute;
    top: 327px;
    left: 600px;
}

.detour8{
    width: 100px;
    height: 50px;
    position: absolute;
    top: 200px;
    left: 900px;
}

.detour9{
    width: 100px;
    height: 50px;
    position: absolute;
    top: 120px;
    left: 750px;
}

.detour10{
    width: 200px;
    height: 20px;
    position: absolute;
    top: 150px;
    left: 350px;
}

.detour11{
    width: 10px;
    height: 10px;
    position: absolute;
    top: 313px;
    left: 287px;
}

.detour12{
    width: 10px;
    height: 10px;
    position: absolute;
    top: 187px;
    left: 36px;
}

.detour13{
    width: 10px;
    height: 10px;
    position: absolute;
    top: 415px;
    left: 920px;
}

.detour14{
    width: 10px;
    height: 10px;
    position: absolute;
    top: 110px;
    left: 790px;
}

.detour15{
    width: 10px;
    height: 10px;
    position: absolute;
    top: 137px;
    left: 530px;
}

.plein2 {
    width: 1000px;
    height: 70px;
    position: absolute;
    top: 427px;
    left: 0px;
} 

.bordureGauche{
    width: 20px;
    height: 377px;
    position: absolute;
    top: 50px;
    left: 0px;
}

.bordureDroite{
    width: 20px;
    height: 377px;
    position: absolute;
    top: 50px;
    left: 980px;
}